.skip-link {
    position: absolute;
    top: -40px;
    left: 0;
    background: #000;
    color: #fff;
    padding: 8px;
    z-index: 9999;
    text-decoration: none;
}
.skip-link:focus {
    top: 0;
}
.common-btn .elementor-button, .common-btn .elementor-button:focus {
    background-color: #ff7d8d !important;
}
.common-btn:hover .elementor-button-icon svg path{
    stroke: #FFf !important;
    fill: none !important;
}
.elementor-heading-title span{
    color: #FF7D8D!important;
}
.common-btn .elementor-button:before {
    position: absolute;
    content: "";
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    top: 0;
    border-radius: 35px;
    z-index: 0;
    transition: 0.4s;
	border:0px solid #71C4FF;
}

.common-btn .elementor-button-content-wrapper {
    position: relative;
    z-index: 1;
}

.common-btn .elementor-button:hover:before {
    width: 101%;
	background: #71C4FF;
    border-color:#71C4FF !important;
    height: 100%;
	border-width:1px;
}
a.elementor-button{
	color:#fff!important;
}